 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 538px;
}

.u-section-1 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 48.6667px) calc(33.3333% - 48.6667px) calc(33.3333% - 48.6667px);
  min-height: 388px;
  grid-gap: 73px 73px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(5,27,63,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 35px;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
  padding: 14px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(5,27,63,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 35px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
  padding: 14px;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(5,27,63,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 35px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
  padding: 14px;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    min-height: 735px;
    grid-template-columns: calc(50% - 36.5px) calc(50% - 36.5px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: url("images/escritrio2default.png");
  background-position: 50% 78.48%;
  min-height: 574px;
}

.u-section-2 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 614px);
  min-height: 574px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-weight: 400;
  margin: 12px 363px 0 50px;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  font-size: 3rem;
  margin: 0 62px 0 50px;
}

.u-section-2 .u-form-1 {
  height: 313px;
  width: 545px;
  margin: 15px 159px 0 34px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 473px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 614px);
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 400px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
    margin-right: 0;
    font-weight: bold;
  }

  .u-section-2 .u-form-1 {
    width: 570px;
    margin-left: 388px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 362px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 614px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 228px;
  }

  .u-section-2 .u-form-1 {
    margin-left: 168px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 272px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 171px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 171px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 108px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}